* { 
	font-family: 'Roboto', 'Muli', Sans-serif;
}

body{
	font-size:9px;
	margin:0px;
}

h1{
	font-size:1.3em;
	margin-top:0px;
	margin-bottom:1em;
}

a { 
	text-decoration: underline; 
	color:#0F9DFF;
}

a:visited {
	color:#0F9DFF;
}

a:hover { text-decoration: underline;}

h1, p{
	color:#000000 !important;
}

p a{
	text-decoration:underline;
}


#container{
	width:515px;	
}

form {
	float:right;
	margin-top:11px;
	padding-right: 5px;
}

#vrsn_seal{
	float:left;
	padding-left: 3px;
}

#sealContainer{
	height:65px;
    padding-left:10px;
	padding-bottom: 10px;
}

#main{
	border-top-color: #E6E6E6;
    border-top-style: solid;
    border-top-width: thin;
	padding-top: 8px;
    padding-right: 9px;
    padding-bottom: 8px;
    padding-left: 0px;
	letter-spacing: 0.02em;
}

#header{
	padding-left:20px;
	padding-right:9px;
	padding-bottom:8px;
}

#content{
    padding-top: 14px;
    padding-right: 14px;
    padding-left: 20px;
    padding-bottom: 1px;
}

#subContent1 .cell2{
	text-align:left;
	width: 160px;
}

#subContent2 { 
	background-color:#999999; 
}

#subContent2 tr {
	background:url('../images/norton_line.gif') bottom no-repeat #E6E6E6;
}

#subContent2 tr td.cell2{
	white-space:nowrap;
}

td{
	padding-top:5px;
	padding-bottom:5px;
	color:#000000;
}

#subContent2 td {
	color: #000000;
}

tfoot td{
	padding:0px;
}

.cell1{
	padding-left:5px;
	padding-right:10px;
	border-bottom-style: solid;
    border-bottom-color: #FFFFFF;
    border-bottom-width: thin;
}

.cell2{
	font-weight:bold;
	font-family: 'Muli', Sans-serif;
	border-bottom-style: solid;
    border-bottom-color: #FFFFFF;
    border-bottom-width: thin;
}

.cell3{
	padding-left:15px;
	padding-right:5px;
	font-family: 'Roboto', Sans-serif;
	border-bottom-style: solid;
    border-bottom-color: #FFFFFF;
    border-bottom-width: thin;
}

tr.lastGrey { background-image:none !important; }
tr.lastGrey td{	padding-bottom:0px; }
tr.lastRed td {padding-bottom:15px;}

#footer{
	margin-top:8px;
	padding-left:20px;
	border-style: solid;
    border-width: thin;
    border-color: #474747;
	
    font-family: 'Roboto', Sans-serif;
    color: #FFFFFF;
	background-color: #474747;
    padding-top: 15px;
	padding-bottom: 15px;
}

#reportSealMisuse{
	margin-top: 25px;
    margin-bottom: 35px;
    margin-left: 10px;
    margin-right: 20px;
}


.clearCorners { 
	clear:both; 
	height:1px; 
	overflow:hidden; 
}
